(Fixed) Scania sdp3 2.39 can’t connect vci3, says it is not latest version

Post offers the solution to Scania sdp3 2.39 error “can’t connect vci3, says it is not latest version”.

Story goes like this:
after install and activated SDP3 2.39, it can open well . but when connect vci3

it says “the software in vci is not the latest version. Click ok to install new VCI software”
when click cancel, the sdp3 2.39 software closed .
Scania-VCI2-SDP3-error-1

Solution: Tested 100% OK
– If you use original Scania vci3, you need to update the firmware in the VCI SDP3 will close and a new window will open configure VCI.

– If you have a VCI3 Chinese clone that does not support VCI update, delete the contents of the folder “vcifrimware” in scania/sdp3 directory” .

You may need:
SDP3 2.39 free download

https://mega.nz/#!zJREQQRS!1Tye4NRNiTMBY5xteTGTkuap1Md8Le1dQGrfu3P2GFk

Works on WIN7 WIN10

Install and activation through Teamviewer by www.obd2shop.co.uk

(Visited 168 times, 1 visits today)
About Sales OBD2shop.co.uk 1363 Articles
OBD2shop.co.uk specializes in manufacturing and exporting car & truck OBD OBD2 EOBD diagnostic tools to worldwide.